Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.asn1
Interface ASN1OctetStringParser

All Superinterfaces:
  DEREncodable

All Known Implementing Classes:
  ASN1OctetString, BERConstructedOctetString, BEROctetStringParser, DEROctetString, DEROctetStringParser

    public interface ASN1OctetStringParser

extends DEREncodable

Method Summary
`java.io.InputStream` `getOctetStream()`

Methods inherited from interface org.bouncycastle.asn1.DEREncodable
`getDERObject`

Method Detail

### getOctetStream

    java.io.InputStream getOctetStream()

Bouncy Castle Cryptography Library 1.45